Subject: RO jobs on unsaturated organometallics

From: [email-masked] (Wai-To-Chan)
Date: Mon, 6 Dec 1999 18:36:30 -0500 (EST)

Since you used vshift I presume your structure has 
a very small HOMO-LUMO gap? I've encountered convergence difficulties 
in metal-cluster complexes caused by narrowly-spaced lowlying 
virtual orbitals using the UHF-based DFT code in g98. 
In such cases VSHIFT didn't help me. I found increasing the
'weight' of HF exchange in the DFT hybrid functional or 
simply using HF-SCF more likely to get the SCF MO converged.
What I ended up doing was to start with DFT-BHandHLYP 
to obtain a set of converged MOs
first (in the right electronic state of course). I then 
uses the MO as initial guess for my subsequent B3LYP, B3P86 or B3PW91
calculation which otherwise failed to converge.

   Note that my suggestion does NOT imply recommendation of using BHandHLYP 
for organometalic system. Good luck. 

Wai-To Chan